Uploaded image for project: 'core.unify'
  1. UNIFY-5

core.unify locks Midje down to Clojure 1.3

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Completed
    • Labels:
      None

      Description

      According to `lein2 deps :tree` core.unify 0.5.2 is the (a?) reason that Midje can't use Clojure 1.4.

        Attachments

          Activity

            People

            • Assignee:
              fogus Fogus
              Reporter:
              alex+import import
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: